Bug 372942

Summary: Kontact frequently crashes upon startup
Product: [Applications] kontact Reporter: hauser.elmar
Component: generalAssignee: kdepim bugs <kdepim-bugs>
Status: RESOLVED WORKSFORME    
Severity: crash CC: kdenis
Priority: NOR Keywords: drkonqi
Version: 5.3.0   
Target Milestone: ---   
Platform: OpenSUSE   
OS: Linux   
Latest Commit: Version Fixed In:

Description hauser.elmar 2016-11-26 07:25:44 UTC
Application: kontact (5.3.0 (QtWebEngine))

Qt Version: 5.6.1
Frameworks Version: 5.26.0
Operating System: Linux 4.8.10-1-default x86_64
Distribution: "openSUSE Tumbleweed"

-- Information about the crash:
- What I was doing when the application crashed:
Either scrolling through the mail list or trying to open a message.

The crash can be reproduced every time.

-- Backtrace:
Application: Kontact (kontact), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f42e582b600 (LWP 3111))]

Thread 32 (Thread 0x7f41ca745700 (LWP 3184)):
#0  0x00007f42dd471ec4 in g_mutex_unlock () at /usr/lib64/libglib-2.0.so.0
#1  0x00007f42dd42c71d in  () at /usr/lib64/libglib-2.0.so.0
#2  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#8  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 31 (Thread 0x7f41cb9fb700 (LWP 3181)):
#0  0x00007f42e21d268d in poll () at /lib64/libc.so.6
#1  0x00007f42dd42c876 in  () at /usr/lib64/libglib-2.0.so.0
#2  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#8  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 30 (Thread 0x7f41cc77c700 (LWP 3173)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d5805d49 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d5806460 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d5806630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#6  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 29 (Thread 0x7f41cf214700 (LWP 3156)):
#0  0x00007f42e21d268d in poll () at /lib64/libc.so.6
#1  0x00007f42dd42c876 in  () at /usr/lib64/libglib-2.0.so.0
#2  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#8  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 28 (Thread 0x7f41cfa15700 (LWP 3154)):
#0  0x00007f42e2adb009 in QMutex::lock() () at /usr/lib64/libQt5Core.so.5
#1  0x00007f42e2d102a9 in  () at /usr/lib64/libQt5Core.so.5
#2  0x00007f42dd42c269 in g_main_context_check () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42dd42c814 in  () at /usr/lib64/libglib-2.0.so.0
#4  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#5  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#8  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#9  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#10 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 27 (Thread 0x7f41d2e00700 (LWP 3149)):
#0  0x00007f42e2adb013 in QMutex::lock() () at /usr/lib64/libQt5Core.so.5
#1  0x00007f42e2d1013f in  () at /usr/lib64/libQt5Core.so.5
#2  0x00007f42dd42bd79 in g_main_context_prepare () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42dd42c79b in  () at /usr/lib64/libglib-2.0.so.0
#4  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#5  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#8  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#9  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#10 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 26 (Thread 0x7f41d3601700 (LWP 3147)):
#0  0x00007f42dd471ec0 in g_mutex_unlock () at /usr/lib64/libglib-2.0.so.0
#1  0x00007f42dd42c996 in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#2  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#7  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 25 (Thread 0x7f41d4242700 (LWP 3145)):
#0  0x00007ffeac2a7b12 in clock_gettime ()
#1  0x00007f42e21e8246 in clock_gettime () at /lib64/libc.so.6
#2  0x00007f42e2b8ed96 in  () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42e2d0e639 in QTimerInfoList::updateCurrentTime() () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2d0ebe5 in QTimerInfoList::timerWait(timespec&) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2d0ff9e in  () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42dd42bd79 in g_main_context_prepare () at /usr/lib64/libglib-2.0.so.0
#7  0x00007f42dd42c79b in  () at /usr/lib64/libglib-2.0.so.0
#8  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#9  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#10 0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#11 0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#12 0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#13 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#14 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 24 (Thread 0x7f41d8fff700 (LWP 3143)):
#0  0x00007ffeac2a7b12 in clock_gettime ()
#1  0x00007f42e21e8246 in clock_gettime () at /lib64/libc.so.6
#2  0x00007f42e2b8ed96 in  () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42e2d0e639 in QTimerInfoList::updateCurrentTime() () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2d0ebe5 in QTimerInfoList::timerWait(timespec&) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2d0ff9e in  () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42dd42bd79 in g_main_context_prepare () at /usr/lib64/libglib-2.0.so.0
#7  0x00007f42dd42c79b in  () at /usr/lib64/libglib-2.0.so.0
#8  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#9  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#10 0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#11 0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#12 0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#13 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#14 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 23 (Thread 0x7f41d9800700 (LWP 3141)):
#0  0x00007f42e21ce6fd in read () at /lib64/libc.so.6
#1  0x00007f42dd470b00 in  () at /usr/lib64/libglib-2.0.so.0
#2  0x00007f42dd42c325 in g_main_context_check () at /usr/lib64/libglib-2.0.so.0
#3  0x00007f42dd42c814 in  () at /usr/lib64/libglib-2.0.so.0
#4  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#5  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#8  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#9  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#10 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 22 (Thread 0x7f41da001700 (LWP 3139)):
#0  0x00007f42e2d0eb60 in QTimerInfoList::repairTimersIfNeeded() () at /usr/lib64/libQt5Core.so.5
#1  0x00007f42e2d0ebf3 in QTimerInfoList::timerWait(timespec&) () at /usr/lib64/libQt5Core.so.5
#2  0x00007f42e2d0ff9e in  () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42dd42bd79 in g_main_context_prepare () at /usr/lib64/libglib-2.0.so.0
#4  0x00007f42dd42c79b in  () at /usr/lib64/libglib-2.0.so.0
#5  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#6  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#7  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#8  0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#9  0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#10 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#11 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 21 (Thread 0x7f41dae93700 (LWP 3138)):
#0  0x00007ffeac2a7b12 in clock_gettime ()
#1  0x00007f42e21e8246 in clock_gettime () at /lib64/libc.so.6
#2  0x00007f42e2b8ed96 in  () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42e2d0e639 in QTimerInfoList::updateCurrentTime() () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2d10378 in  () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42dd42c269 in g_main_context_check () at /usr/lib64/libglib-2.0.so.0
#6  0x00007f42dd42c814 in  () at /usr/lib64/libglib-2.0.so.0
#7  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#8  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#9  0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#10 0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#11 0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#12 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#13 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 20 (Thread 0x7f4269406700 (LWP 3137)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42cfa917e4 in  () at /usr/lib64/libQt5Script.so.5
#2  0x00007f42cfa91829 in  () at /usr/lib64/libQt5Script.so.5
#3  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#4  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 19 (Thread 0x7f4269ffa700 (LWP 3133)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d565e850 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d564b10c in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d564b5b7 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d5647e35 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d6d4b937 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d6d4bb6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d6d4bca9 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#13 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 18 (Thread 0x7f426a7fb700 (LWP 3132)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d5805d49 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d5806460 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d5806630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#6  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 17 (Thread 0x7f4272ffd700 (LWP 3131)):
#0  0x00007f42bf53bbd2 in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#1  0x00007f42bf53bfb9 in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#2  0x00007f42bf53c83a in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#3  0x00007f42bf9a465c in pa_mainloop_dispatch () at /usr/lib64/libpulse.so.0
#4  0x00007f42bf9a4a5c in pa_mainloop_iterate () at /usr/lib64/libpulse.so.0
#5  0x00007f42bf9a4b00 in pa_mainloop_run () at /usr/lib64/libpulse.so.0
#6  0x00007f42bf9b2b29 in  () at /usr/lib64/libpulse.so.0
#7  0x00007f42bf54c1e8 in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#8  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#9  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 16 (Thread 0x7f42737fe700 (LWP 3130)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#9  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 15 (Thread 0x7f4273fff700 (LWP 3129)):
#0  0x00007f42e21ce75d in write () at /lib64/libc.so.6
#1  0x00007f42e2165d67 in _IO_new_file_write () at /lib64/libc.so.6
#2  0x00007f42e21650b2 in new_do_write () at /lib64/libc.so.6
#3  0x00007f42e21664be in __GI__IO_file_xsputn () at /lib64/libc.so.6
#4  0x00007f42e213d215 in buffered_vfprintf () at /lib64/libc.so.6
#5  0x00007f42e213a495 in vfprintf () at /lib64/libc.so.6
#6  0x00007f42e21e9679 in __fprintf_chk () at /lib64/libc.so.6
#7  0x00007f42ce16656e in  () at /usr/lib64/libevent-2.0.so.5
#8  0x00007f42ce166764 in event_warn () at /usr/lib64/libevent-2.0.so.5
#9  0x00007f42ce16aee8 in  () at /usr/lib64/libevent-2.0.so.5
#10 0x00007f42ce154e8a in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#11 0x00007f42d57b8b6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#14 0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#15 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#16 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#17 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 14 (Thread 0x7f4294ff9700 (LWP 3128)):
#0  0x00007f42de0864b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fb2e2 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbb97 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de4c3 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#9  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 13 (Thread 0x7f42957fa700 (LWP 3127)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d503af99 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d5806630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#5  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 12 (Thread 0x7f4295ffb700 (LWP 3126)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#9  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 11 (Thread 0x7f42967fc700 (LWP 3125)):
#0  0x00007f42e21e7b6b in __lll_lock_wait_private () at /lib64/libc.so.6
#1  0x00007f42e21e9624 in __fprintf_chk () at /lib64/libc.so.6
#2  0x00007f42ce16656e in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f42ce166764 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f42ce16aee8 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f42ce154e8a in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f42d57b8b6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d4cb5ab8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42d4cb5c1b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#14 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 10 (Thread 0x7f4296ffd700 (LWP 3124)):
#0  0x00007f42e21e7b6b in __lll_lock_wait_private () at /lib64/libc.so.6
#1  0x00007f42e21e9624 in __fprintf_chk () at /lib64/libc.so.6
#2  0x00007f42ce16656e in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f42ce166764 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f42ce16aee8 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f42ce154e8a in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f42d57b8b6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d4cb5a08 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42d4cb5c7b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#14 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 9 (Thread 0x7f42977fe700 (LWP 3123)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d4cb5958 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d4cb5c6b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#11 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 8 (Thread 0x7f4297fff700 (LWP 3122)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d4cb58a8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d4cb5c5b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#11 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 7 (Thread 0x7f42ac97b700 (LWP 3121)):
#0  0x00007f42e21e7b6b in __lll_lock_wait_private () at /lib64/libc.so.6
#1  0x00007f42e21e9624 in __fprintf_chk () at /lib64/libc.so.6
#2  0x00007f42ce16656e in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f42ce166764 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f42ce16aee8 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f42ce154e8a in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f42d57b8b6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d4cb57f8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42d4cb5c4b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#14 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 6 (Thread 0x7f42ae17e700 (LWP 3118)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#9  0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 5 (Thread 0x7f42ae97f700 (LWP 3117)):
#0  0x00007f42de08610f in pthread_cond_wait@@GLIBC_2.3.2 () at /lib64/libpthread.so.0
#1  0x00007f42d57fbaf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f42d57fbbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f42d57de473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f42d4cb5748 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d4cb5c3b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d5806b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#11 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 4 (Thread 0x7f42af180700 (LWP 3116)):
#0  0x00007f42e21e7b6b in __lll_lock_wait_private () at /lib64/libc.so.6
#1  0x00007f42e21e9624 in __fprintf_chk () at /lib64/libc.so.6
#2  0x00007f42ce16656e in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f42ce166764 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f42ce16aee8 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f42ce154e8a in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f42d57b8c02 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f42d57ef0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f42d57daa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f42d5806ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f42d580323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#12 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 3 (Thread 0x7f42b61f0700 (LWP 3113)):
#0  0x00007ffeac2a7b12 in clock_gettime ()
#1  0x00007f42e21e8246 in clock_gettime () at /lib64/libc.so.6
#2  0x00007f42e2b8ed96 in  () at /usr/lib64/libQt5Core.so.5
#3  0x00007f42e2d0e639 in QTimerInfoList::updateCurrentTime() () at /usr/lib64/libQt5Core.so.5
#4  0x00007f42e2d0ebe5 in QTimerInfoList::timerWait(timespec&) () at /usr/lib64/libQt5Core.so.5
#5  0x00007f42e2d0ff9e in  () at /usr/lib64/libQt5Core.so.5
#6  0x00007f42dd42bd79 in g_main_context_prepare () at /usr/lib64/libglib-2.0.so.0
#7  0x00007f42dd42c79b in  () at /usr/lib64/libglib-2.0.so.0
#8  0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#9  0x00007f42e2d10aab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#10 0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#11 0x00007f42e2ade3c3 in QThread::exec() () at /usr/lib64/libQt5Core.so.5
#12 0x00007f42e13eb985 in  () at /usr/lib64/libQt5DBus.so.5
#13 0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#14 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#15 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 2 (Thread 0x7f42c5f57700 (LWP 3112)):
[KCrash Handler]
#6  0x00007f42e21265af in raise () at /lib64/libc.so.6
#7  0x00007f42e21279aa in abort () at /lib64/libc.so.6
#8  0x00007f42e2164150 in __libc_message () at /lib64/libc.so.6
#9  0x00007f42e216a506 in malloc_printerr () at /lib64/libc.so.6
#10 0x00007f42e216acfe in _int_free () at /lib64/libc.so.6
#11 0x00007f42ddb5a7c5 in  () at /usr/lib64/libxcb.so.1
#12 0x00007f42ddb586dc in  () at /usr/lib64/libxcb.so.1
#13 0x00007f42ddb5a179 in xcb_wait_for_event () at /usr/lib64/libxcb.so.1
#14 0x00007f42c7e667a9 in  () at /usr/lib64/libQt5XcbQpa.so.5
#15 0x00007f42e2ae32e8 in  () at /usr/lib64/libQt5Core.so.5
#16 0x00007f42de080454 in start_thread () at /lib64/libpthread.so.0
#17 0x00007f42e21db39f in clone () at /lib64/libc.so.6

Thread 1 (Thread 0x7f42e582b600 (LWP 3111)):
#0  0x00007f42de088f1c in __lll_lock_wait () at /lib64/libpthread.so.0
#1  0x00007f42de082b45 in pthread_mutex_lock () at /lib64/libpthread.so.0
#2  0x00007f42ddb58407 in  () at /usr/lib64/libxcb.so.1
#3  0x00007f42ddb58aad in  () at /usr/lib64/libxcb.so.1
#4  0x00007f42ddb58b2d in xcb_writev () at /usr/lib64/libxcb.so.1
#5  0x00007f42df41e10e in _XSend () at /usr/lib64/libX11.so.6
#6  0x00007f42df41e602 in _XReply () at /usr/lib64/libX11.so.6
#7  0x00007f42df41a1ad in XSync () at /usr/lib64/libX11.so.6
#8  0x00007f42dcaf4d8e in  () at /usr/lib64/libGL.so.1
#9  0x00007f42c554f292 in  () at /usr/lib64/qt5/plugins/xcbglintegrations/libqxcb-glx-integration.so
#10 0x00007f42e324dd86 in QOpenGLContext::swapBuffers(QSurface*) () at /usr/lib64/libQt5Gui.so.5
#11 0x00007f42e34d3fbc in QPlatformBackingStore::composeAndFlush(QWindow*, QRegion const&, QPoint const&, QPlatformTextureList*, QOpenGLContext*, bool) () at /usr/lib64/libQt5Gui.so.5
#12 0x00007f42c7e86077 in  () at /usr/lib64/libQt5XcbQpa.so.5
#13 0x00007f42e3a0b7d8 in  () at /usr/lib64/libQt5Widgets.so.5
#14 0x00007f42e3a0c646 in  () at /usr/lib64/libQt5Widgets.so.5
#15 0x00007f42e3a0e4e2 in  () at /usr/lib64/libQt5Widgets.so.5
#16 0x00007f42e3a0efe9 in  () at /usr/lib64/libQt5Widgets.so.5
#17 0x00007f42e3a2e95f in QWidgetPrivate::syncBackingStore() () at /usr/lib64/libQt5Widgets.so.5
#18 0x00007f42e3a46678 in QWidget::event(QEvent*) () at /usr/lib64/libQt5Widgets.so.5
#19 0x00007f42e3b5fb5b in QMainWindow::event(QEvent*) () at /usr/lib64/libQt5Widgets.so.5
#20 0x00007f42e4b876a7 in KMainWindow::event(QEvent*) () at /usr/lib64/libKF5XmlGui.so.5
#21 0x00007f42e4bcc5b5 in KXmlGuiWindow::event(QEvent*) () at /usr/lib64/libKF5XmlGui.so.5
#22 0x00007f42e3a00acc in QApplicationPrivate::notify_helper(QObject*, QEvent*) () at /usr/lib64/libQt5Widgets.so.5
#23 0x00007f42e3a05f6f in QApplication::notify(QObject*, QEvent*) () at /usr/lib64/libQt5Widgets.so.5
#24 0x00007f42e2cba9b0 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () at /usr/lib64/libQt5Core.so.5
#25 0x00007f42e2cbc93c in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () at /usr/lib64/libQt5Core.so.5
#26 0x00007f42e2d10683 in  () at /usr/lib64/libQt5Core.so.5
#27 0x00007f42dd42c677 in g_main_context_dispatch () at /usr/lib64/libglib-2.0.so.0
#28 0x00007f42dd42c8e0 in  () at /usr/lib64/libglib-2.0.so.0
#29 0x00007f42dd42c98c in g_main_context_iteration () at /usr/lib64/libglib-2.0.so.0
#30 0x00007f42e2d10a8f in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#31 0x00007f42e2cb86fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib64/libQt5Core.so.5
#32 0x00007f42e2cc0f0c in QCoreApplication::exec() () at /usr/lib64/libQt5Core.so.5
#33 0x00000000004046f7 in  ()
#34 0x00007f42e2112291 in __libc_start_main () at /lib64/libc.so.6
#35 0x0000000000404c0a in _start ()

Reported using DrKonqi
Comment 1 Justin Zobel 2020-12-17 05:29:21 UTC
Thank you for the crash report.

As it has been a while since this was reported, can you please test and confirm if this issue is still occurring or if this bug report can be marked as resolved.

I have set the bug status to "needsinfo" pending your response, please change back to "reported" or "resolved/worksforme" when you respond, thank you.
Comment 2 Bug Janitor Service 2021-01-01 04:36:05 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2021-01-16 04:35:10 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!